Subject: Re: CCL:Help with Gaussian error message

From: Yohann Moreau <moreau=at=lctn.uhp-nancy.fr>
Date: Wed, 16 Jun 2004 14:01:00 +0200

Hi Connie,

This message generaly occurs when a geometry optimization has not succeeded (in
your case, forces are not yet converged)
after the maximum step number allowed by the program has been reached. This is
what occured there.

You can just  change the number of steps allowed for your geometry optimization,
but not more than 100, bye keyword : opt=(maxcyc=N)
where N is the number of steps but for such a small molecule the reason can be
different.
In fact I rather think it's a problem of symmetry : the charged specy has perhaps
not the same symmetry as the structure you give in input (I think
it's a D6h neutral benzene-like strucutre).
So, the keyword "nosymm" could help the calculation to succeed.

..Hope this will help you

Yohann

Connie Chang wrote:

> Hi --
>
> I'm doing a (what I thought was simple) test job of benzene using B3LYP
> and the 6-31G* basis set.
>
> The neutral case completed without a problem.  But when I put a charge on
> it, the job terminated with the following error message that I hadn't seen
> before:
>
> No NMR shielding tensors so no spin-rotation constants.
> Leave Link  601 at Fri Jun 11 14:36:46 2004, MaxMem=    6291456 cpu: 1.0
>  (Enter C:\g03w\l9999.exe)
>
> BOOKS ARE LIGHTHOUSES ERECTED IN THE GREAT SEA OF TIME.
>      -- E.P.WHIPPLE
> Error termination request processed by link 9999.
> Error termination via Lnk1e in C:\g03w\l9999.exe at Fri Jun 11 14:36:47 2004.
> Job cpu time:  0 days  1 hours 44 minutes  9.0 seconds.
> File lengths (MBytes):  RWF=     22 Int=      0 D2E=      0 Chk= 5 Scr=      1
>
> I don't understand what's going on.  Could this have something to do with
> the fact that Gaussian gave up on the optimization?  Gaussian had gotten
> the RMS Displacement and the Maximum Displacement to converge, but not the
> RMS and Maximum Force.  It stopped the optimization because the max number
> of steps had been reached.
>
> Any insight would be very helpful.
>
> Thanks!
>
> Connie Chang
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY=at=ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST=at=ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow=at=nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

--

               Yohann MOREAU, Doctorant
       Equipe de Chimie et Biochimie Thioriques
               UMR CNRS-UHP 7565 "SRMSC"
          BP 239, F-54506 Vandoeuvre-lhs-Nancy
http://www.lctn.uhp-nancy.fr/Etudiants/Yohann.Moreau.html